-- Last update : 25/08/2006

-- <<--
--	Global info
-- -->>
TARGETBUTTONS_NAME		= "TargetButtons";
TARGETBUTTONS_VERSION 		= "0.46";
TARGETBUTTONS_NAMEVERSION	= TARGETBUTTONS_NAME.." v"..TARGETBUTTONS_VERSION;

-- Version : English
-- Last update : 25/04/2005

TARGETBUTTONS_HEADER		= "The mod for easy interaction";


-- <<--
--	Tooltip texts
-- -->>
TARGETBUTTONS_INVITE_TT		= "Invite";
TARGETBUTTONS_FOLLOW_TT		= "Follow";
TARGETBUTTONS_TRADE_TT		= "Trade";
TARGETBUTTONS_WHISPER_TT	= "Whisper";
TARGETBUTTONS_DUEL_TT		= "Duel";
TARGETBUTTONS_INSPECT_TT	= "Inspect";
TARGETBUTTONS_PROMOTE_TT	= "Promote to leader";

-- <<-- 
--	Help text
-- -->>
TARGETBUTTONS_INIT_TEXT 	= TARGETBUTTONS_NAMEVERSION.." loaded";


-- <<--
--	Messages
-- -->>


-- <<--
--	Options frame
-- -->>
TARGETBUTTONS_PERBUTTON		= "Per-button settings";
TARGETBUTTONS_LAYOUT		= "Layout settings";
TARGETBUTTONS_GLOBAL		= "Global settings";
TARGETBUTTONS_VISIBLE		= "Visible";
TARGETBUTTONS_POSITION		= "Position";
TARGETBUTTONS_SIZE		= "Size";
TARGETBUTTONS_SLAYOUT		= "Select layout:";
TARGETBUTTONS_NOOPT		= "No options available";
TARGETBUTTONS_DISTANCE		= "Distance between buttons";
TARGETBUTTONS_SHOWANCHOR	= "Toggle anchor visibility";
TARGETBUTTONS_OFFSET		= "Offset";
TARGETBUTTONS_USEGLOBALSIZE	= "Use global size";


TARGETBUTTONS_CLASSICMODE	= "Classic mode";
TARGETBUTTONS_LEFTTORIGHT	= "Left-to-right";
TARGETBUTTONS_RIGHTTOLEFT	= "Right-to-left";
TARGETBUTTONS_FREEMODE		= "Free mode";
TARGETBUTTONS_SETFRAME		= "Set target frame";
TARGETBUTTONS_LEFT		= "Left";
TARGETBUTTONS_RIGHT		= "Right";
TARGETBUTTONS_DOWN		= "Down";
TARGETBUTTONS_UP		= "Up";
TARGETBUTTONS_BIGGER		= "Bigger";
TARGETBUTTONS_SMALLER		= "Smaller";

-- <<--
--	Options frame tooltips
-- -->>
TARGETBUTTONS_SELBUT_TT		= "Select the button you want to set up.";
TARGETBUTTONS_BUTVIS_TT		= "This checkbutton indicates if the selected button is visible or not.";
TARGETBUTTONS_BUTSIZE_TT	= "Move the slider to change the size of this button. \nThis only works when Use global size is unchecked!";
TARGETBUTTONS_SLIDEX_TT		= "Move the slider to change the horizontal position of the selected button. \nThis only works when Free layout mode is selected!";
TARGETBUTTONS_SLIDEY_TT		= "Move the slider to change the vertical position of the selected button. \nThis only works when Free layout mode is selected!";
TARGETBUTTONS_SELLAY_TT		= "Select wich layout mode you want to use.";
TARGETBUTTONS_DISTANCE_TT	= "Move the slider to change the distance between the buttons. \nThis only works in Left-to-right and Right-to-left layout modes!";
TARGETBUTTONS_ANCHOR_TT		= "Show/hide the anchor frame. Left click and drag the anchor to move TargetButtons.";
TARGETBUTTONS_XOFFSET_TT	= "Move the slider to change the horizontal position of TargetButtons.";
TARGETBUTTONS_YOFFSET_TT	= "Move the slider to change the vertical position of TargetButtons.";
TARGETBUTTONS_USEGLOBAL_TT	= "Check this button to use a global size for all buttons."
TARGETBUTTONS_GLOBALSIZE_TT	= "Move the slider to change the value of the global size. \nThis only works when Use global size is checked!";

TARGETBUTTONS_RESET_TT		= "Push this button to reset all settings to default. Please push this button if you had an earlier version of TargetButtons installed and you get error messages!"

if ( GetLocale() == "zhCN" ) then

-- Version : zhCN
-- Last update : 01/11/2008
-- by wowui.cn

-- <<--
-- Global info
-- -->>
TARGETBUTTONS_HEADER = "目标头像增强插件";


-- <<--
-- Tooltip texts
-- -->>
TARGETBUTTONS_INVITE_TT = "邀请";
TARGETBUTTONS_FOLLOW_TT = "跟随";
TARGETBUTTONS_TRADE_TT = "交易";
TARGETBUTTONS_WHISPER_TT = "密语";
TARGETBUTTONS_DUEL_TT = "决斗";
TARGETBUTTONS_INSPECT_TT = "观察";
TARGETBUTTONS_PROMOTE_TT = "提升为队长";

-- <<--
-- Help text
-- -->>
TARGETBUTTONS_INIT_TEXT = TARGETBUTTONS_NAMEVERSION.." 已加载";


-- <<--
-- Messages
-- -->>

-- <<--
-- Options frame
-- -->>
TARGETBUTTONS_PERBUTTON = "预设按钮设置";
TARGETBUTTONS_LAYOUT = "布局设置";
TARGETBUTTONS_GLOBAL = "全局设置";
TARGETBUTTONS_VISIBLE = "可见";
TARGETBUTTONS_POSITION = "位置";
TARGETBUTTONS_SIZE = "大小";
TARGETBUTTONS_SLAYOUT = "选择布局:";
TARGETBUTTONS_NOOPT = "无可用选项";
TARGETBUTTONS_DISTANCE = "按钮间距离";
TARGETBUTTONS_SHOWANCHOR = "开启锚点";
TARGETBUTTONS_SETFRAME = "设置目标框体";
TARGETBUTTONS_OFFSET = "坐标";
TARGETBUTTONS_USEGLOBALSIZE = "使用全局大小";


TARGETBUTTONS_CLASSICMODE = "经典模式";
TARGETBUTTONS_LEFTTORIGHT = "从左到右";
TARGETBUTTONS_RIGHTTOLEFT = "从右到左";
TARGETBUTTONS_FREEMODE = "自由模式";
TARGETBUTTONS_SETFRAME = "设置目标框体";
TARGETBUTTONS_LEFT = "左";
TARGETBUTTONS_RIGHT = "右";
TARGETBUTTONS_DOWN = "下";
TARGETBUTTONS_UP = "上";
TARGETBUTTONS_BIGGER = "较大";
TARGETBUTTONS_SMALLER = "较小";

-- <<--
-- Options frame tooltips
-- -->>
TARGETBUTTONS_SELBUT_TT = "选择需要设置的按钮.";
TARGETBUTTONS_BUTVIS_TT = "选择的按钮是否可见.";
TARGETBUTTONS_BUTSIZE_TT = "改变按钮的大小. \n只能在全局大小禁用时使用!";
TARGETBUTTONS_SLIDEX_TT = "改变按钮的水平位置. \n只能在自由模式下使用!";
TARGETBUTTONS_SLIDEY_TT = "改变按钮的垂直位置. \n只能在自由模式下使用!";
TARGETBUTTONS_SELLAY_TT = "选择要使用的布局模式.";
TARGETBUTTONS_DISTANCE_TT = "改变按钮间的距离. \n只能在从左到右或者从右到左下使用!";
TARGETBUTTONS_ANCHOR_TT	= "显示/隐藏锚点. 左键点住锚点来拖动目标按钮的位置.";
TARGETBUTTONS_XOFFSET_TT = "改变按钮的水平位置.";
TARGETBUTTONS_YOFFSET_TT = "改变按钮的垂直位置.";
TARGETBUTTONS_USEGLOBAL_TT = "对所有按钮使用全局大小."
TARGETBUTTONS_GLOBALSIZE_TT = "改变全局大小. \n只能在全局大小启用时使用!";

TARGETBUTTONS_RESET_TT = "重置所有设置为默认. 当你从较旧的版本或者插件出错时使用!"

end

if ( GetLocale() == "zhTW" ) then

-- Version : zhTW
-- Last update : 01/11/2008
-- by wowui.cn

-- <<--
-- Global info
-- -->>
TARGETBUTTONS_HEADER = "目标头像增强插件";


-- <<--
-- Tooltip texts
-- -->>
TARGETBUTTONS_INVITE_TT = "邀請";
TARGETBUTTONS_FOLLOW_TT = "跟隨";
TARGETBUTTONS_TRADE_TT = "交易";
TARGETBUTTONS_WHISPER_TT = "密語";
TARGETBUTTONS_DUEL_TT = "決斗";
TARGETBUTTONS_INSPECT_TT = "觀察";
TARGETBUTTONS_PROMOTE_TT = "提升為隊長";

-- <<--
-- Help text
-- -->>
TARGETBUTTONS_INIT_TEXT = TARGETBUTTONS_NAMEVERSION.." 已加載";


-- <<--
-- Messages
-- -->>

-- <<--
-- Options frame
-- -->>
TARGETBUTTONS_PERBUTTON = "預設按鈕設置";
TARGETBUTTONS_LAYOUT = "布局設置";
TARGETBUTTONS_GLOBAL = "全局設置";
TARGETBUTTONS_VISIBLE = "可見";
TARGETBUTTONS_POSITION = "位置";
TARGETBUTTONS_SIZE = "大小";
TARGETBUTTONS_SLAYOUT = "選擇布局:";
TARGETBUTTONS_NOOPT = "無可用選項";
TARGETBUTTONS_DISTANCE = "按鈕間距離";
TARGETBUTTONS_SHOWANCHOR = "開啟錨點";
TARGETBUTTONS_SETFRAME = "設置目標框體";
TARGETBUTTONS_OFFSET = "坐標";
TARGETBUTTONS_USEGLOBALSIZE = "使用全局大小";


TARGETBUTTONS_CLASSICMODE = "經典模式";
TARGETBUTTONS_LEFTTORIGHT = "從左到右";
TARGETBUTTONS_RIGHTTOLEFT = "從右到左";
TARGETBUTTONS_FREEMODE = "自由模式";
TARGETBUTTONS_SETFRAME = "設置目標框體";
TARGETBUTTONS_LEFT = "左";
TARGETBUTTONS_RIGHT = "右";
TARGETBUTTONS_DOWN = "下";
TARGETBUTTONS_UP = "上";
TARGETBUTTONS_BIGGER = "較大";
TARGETBUTTONS_SMALLER = "較小";

-- <<--
-- Options frame tooltips
-- -->>
TARGETBUTTONS_SELBUT_TT = "選擇需要設置的按鈕.";
TARGETBUTTONS_BUTVIS_TT = "選擇的按鈕是否可見.";
TARGETBUTTONS_BUTSIZE_TT = "改變按鈕的大小. \n只能在全局大小禁用時使用!";
TARGETBUTTONS_SLIDEX_TT = "改變按鈕的水平位置. \n只能在自由模式下使用!";
TARGETBUTTONS_SLIDEY_TT = "改變按鈕的垂直位置. \n只能在自由模式下使用!";
TARGETBUTTONS_SELLAY_TT = "選擇要使用的布局模式.";
TARGETBUTTONS_DISTANCE_TT = "改變按鈕間的距離. \n只能在從左到右或者從右到左模式下使用!";
TARGETBUTTONS_ANCHOR_TT	= "顯示/隱藏錨點. 左鍵點住錨點來拖動目標按鈕的位置.";
TARGETBUTTONS_XOFFSET_TT = "改變按鈕的水平位置.";
TARGETBUTTONS_YOFFSET_TT = "改變按鈕的垂直位置.";
TARGETBUTTONS_USEGLOBAL_TT = "對所有按鈕使用全局大小."
TARGETBUTTONS_GLOBALSIZE_TT = "改變全局大小. \n只能在全局大小啟用時使用!";

TARGETBUTTONS_RESET_TT = "重置所有設置為默認. 當你從較舊的版本或者插件出錯時使用!"

end

if ( GetLocale() == "deDE" ) then

-- Version : Deutsch (German)
-- Last update : 25/04/2005
-- thx to Scarabeus

-- <<--
-- Global info
-- -->>
TARGETBUTTONS_HEADER = "Die mod f\195\188r einfache Interaction";


-- <<--
-- Tooltip texts
-- -->>
TARGETBUTTONS_INVITE_TT = "Einladen";
TARGETBUTTONS_FOLLOW_TT = "Folgen";
TARGETBUTTONS_TRADE_TT = "Handeln";
TARGETBUTTONS_WHISPER_TT = "Fl\195\188stern";
TARGETBUTTONS_DUEL_TT = "Duel";
TARGETBUTTONS_INSPECT_TT = "Betrachten";
TARGETBUTTONS_PROMOTE_TT = "Zum Anf\195\188hrer bef\195\182rdern";

-- <<--
-- Help text
-- -->>
TARGETBUTTONS_INIT_TEXT = TARGETBUTTONS_NAMEVERSION.." geladen";


-- <<--
-- Messages
-- -->>
TARGETBUTTONS_NO_SUCH = "Es gibt kein solches Frame: ";


-- <<--
-- Options frame
-- -->>
TARGETBUTTONS_PERBUTTON = "Button Einstellungen";
TARGETBUTTONS_LAYOUT = "Layout Einstellungen";
TARGETBUTTONS_GLOBAL = "Globale Einstelungen";
TARGETBUTTONS_VISIBLE = "Sichtbarkeit";
TARGETBUTTONS_POSITION = "Position";
TARGETBUTTONS_SIZE = "Gr\195\182sse";
TARGETBUTTONS_SLAYOUT = "Layout ausw\195\164hlen:";
TARGETBUTTONS_NOOPT = "Keine optionen verf\195\188gbar";
TARGETBUTTONS_DISTANCE = "Abstand zwischen Buttons";
TARGETBUTTONS_SETFRAME = "Set target frame";
TARGETBUTTONS_OFFSET = "Offset";
TARGETBUTTONS_USEGLOBALSIZE = "Use global size";


TARGETBUTTONS_CLASSICMODE = "Classischer modus";
TARGETBUTTONS_LEFTTORIGHT = "Links-nach-rechts";
TARGETBUTTONS_RIGHTTOLEFT = "Rechts-nach-links";
TARGETBUTTONS_FREEMODE = "Freier modus";
TARGETBUTTONS_SETFRAME = "Set target frame";
TARGETBUTTONS_LEFT = "Links";
TARGETBUTTONS_RIGHT = "Rechts";
TARGETBUTTONS_DOWN = "Runter";
TARGETBUTTONS_UP = "Hoch";
TARGETBUTTONS_BIGGER = "Gr\195\182sser";
TARGETBUTTONS_SMALLER = "Kleiner";

-- <<--
-- Options frame tooltips
-- -->>
TARGETBUTTONS_SELBUT_TT = "Button w\195\164hlen zum konfiguieren.";
TARGETBUTTONS_BUTVIS_TT = "Zeigt an ob Button sichtbar ist oder nicht.";
TARGETBUTTONS_BUTSIZE_TT = "Gr\195\182sse des Buttons \195\164ndern. \nGeht nur wenn Use global size nicht an ist!";
TARGETBUTTONS_SLIDEX_TT = "\195\132ndern der Horizontalen Position vom ausgew\195\164hltem Button. \nGeht nur bei ausgew\195\164hltem Freien modus!";
TARGETBUTTONS_SLIDEY_TT = "\195\132ndern der Verticalen Position vom ausgew\195\164hltem Button. \nGeht nur bei ausgew\195\164hltem Freien modus!";
TARGETBUTTONS_SELLAY_TT = "Layout modus ausw\195\164hlen.";
TARGETBUTTONS_DISTANCE_TT = "Abstand zwischen den Buttons. \nGeht nur in links-nach-rechts und rechts-nach-links modus!";
TARGETBUTTONS_TARGEDIT_TT = "You can change the frame wich TargetButtons follows here. Hit the Set target frame button to save changes!";
TARGETBUTTONS_SETFRAME1_TT = "Push this button to change the target frame to ";
TARGETBUTTONS_SETFRAME2_TT = ". (You can enter a new name in the editbox to the left.) \nTargetButtons will then follow the move of this frame.";
TARGETBUTTONS_XOFFSET_TT = "\195\132ndern der Horizontalen Position von TargetButtons.";
TARGETBUTTONS_YOFFSET_TT = "\195\132ndern der Verticalen Position von TargetButtons.";
TARGETBUTTONS_USEGLOBAL_TT = "Ausw\195\164hlen f\195\188r Globale gr\195\182sse von allen Buttons."
TARGETBUTTONS_GLOBALSIZE_TT = "Gr\195\182sse von allen Buttons \195\164ndern. \nGeht nur wenn Use global size an ist!";

TARGETBUTTONS_RESET_TT = "Stellt Standard Einstellungen wieder her. Bitte dr\195\188cken wenn vorher eine \195\164ltere Version benutzt wurde und eine Fehlermeldung kommt!"

end
